<form method ='post' enctype ="multipart/form-data" action="{% url 'profile:adm_ppdb_infografis' %}">
   
    {% csrf_token %}
    <div class="form-group">
        <label>Deskripsi Infografis</label>
        <textarea class="form-control" required maxlength="255" name="Info_deskripsi" rows="3">{{form.Info_deskripsi}}</textarea>
    </div>
    <div class="row form-group">
        <div class="col-md-4">
            <label>Data Tingkat SMA</label>
            <input type="text" placeholder="Masukkan Data Tingkat SMA" class="form-control"
                onkeypress="return isNumberKey(event);" value="{{form.Info_tingkat_sma}}" 
                maxlength="255" name="Info_tingkat_sma" required>
        </div>
        <div class="col-md-4">
            <label>Data Tingkat SMK</label>
            <input type="text" placeholder="Masukkan Data Tingkat SMK" class="form-control"
                onkeypress="return isNumberKey(event);" value="{{form.Info_tingkat_smk}}" 
                maxlength="255" name="Info_tingkat_smk" required>
        </div>
        <div class="col-md-4">
            <label>Data Tingkat SLB</label>
            <input type="text" placeholder="Masukkan Data Tingkat SLB" class="form-control"
                onkeypress="return isNumberKey(event);" value="{{form.Info_tingkat_slb}}" 
                maxlength="255" name="Info_tingkat_slb" required>
        </div>
    </div>
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan Data</button>
</form>